import axiosAPI from "../config/axios";

export const getPublicUser = async () => {
	try {
		const response = await axiosAPI.get("/user/public");
		return response.data;
	} catch (error) {
		if (error.response) return error.response.data;
	}
};

export const createPublicUser = async (data) => {
	try {
		const response = await axiosAPI.post("/public/user/create", data);
		return response.data;
	} catch (error) {
		if (error.response) return error.response.data;
	}
};
